.staff_name[data-v-6288c15a] {
  font-size: 18px;
  font-weight: bold;
}
@charset "UTF-8";
.main-modal-overlay[data-v-303065a7] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-303065a7] {
  width: 540px;
  padding: 30px 20px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 525px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-container[data-v-303065a7] {
  width: 100%;
}
.main-modal-container_block[data-v-303065a7] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-303065a7] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-303065a7] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-303065a7] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-303065a7] {
  width: 100%;
}
.main-modal-frame p[data-v-303065a7] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-303065a7] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-303065a7] {
  background: #999;
}
.modal-enter-active[data-v-303065a7],
.modal-leave-active[data-v-303065a7] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-303065a7],
.modal-leave-active .modal-window[data-v-303065a7] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-303065a7] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-303065a7],
.modal-leave-to[data-v-303065a7] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-303065a7],
.modal-leave-to .modal-window[data-v-303065a7] {
  opacity: 0;
  transform: translateY(-20px);
}
.main-modal-content-header[data-v-303065a7] {
  font-size: 24px;
  color: #3c4b64;
  font-weight: bold;
  padding: 0 0 8px;
  border-bottom: 1px solid #707070;
}
.form-content[data-v-303065a7] {
  padding: 20px 0 0;
  border: none;
}
.form-content .select-date[data-v-303065a7] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
}
.form-content .form-group[data-v-303065a7] {
  margin-bottom: 20px;
}
.form-content p.sub-title[data-v-303065a7] {
  color: #3c4b64;
  font-size: 16px;
  margin-bottom: 10px;
}
.form-content p.staff-name[data-v-303065a7] {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.asterisk[data-v-303065a7] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-303065a7]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.valid[data-v-303065a7] {
  color: #ea5550;
  font-size: 12px;
  display: block;
}
input[type=radio][data-v-303065a7],
input[type=file][data-v-303065a7],
input[type=checkbox][data-v-303065a7] {
  display: none;
}
.radio-container_label[data-v-303065a7] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-303065a7] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.asterisk[data-v-303065a7] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-303065a7]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.btn.disabled[data-v-303065a7] {
  background: #ced2d8;
}
.employee-type-badge[data-v-303065a7] {
  display: inline-block;
  padding: 5px;
  background: #b8c7ce;
  margin-right: 3px;
  border-radius: 3px;
  line-height: 1;
}
.employee-type-badge.full-time[data-v-303065a7] {
  background: #c5e3f0;
}
@charset "UTF-8";
.main-modal-overlay[data-v-c3231c96] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-c3231c96] {
  width: 540px;
  padding: 16px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 525px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-container[data-v-c3231c96] {
  width: 100%;
}
.main-modal-container_block[data-v-c3231c96] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-c3231c96] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-c3231c96] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-c3231c96] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-c3231c96] {
  width: 100%;
}
.main-modal-frame p[data-v-c3231c96] {
  font-size: 14px;
}
.main-modal-frame .close-button[data-v-c3231c96] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-c3231c96] {
  background: #999;
}
.main-modal .change-container[data-v-c3231c96] {
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-modal .change-container p[data-v-c3231c96] {
  margin-bottom: 0;
  margin-right: 30px;
}
.main-modal .modal-heading[data-v-c3231c96] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  padding-bottom: 5px;
}
.main-modal .modal-heading[data-v-c3231c96]::before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 21, 0.2);
}
.main-modal .modal-heading .title[data-v-c3231c96] {
  font-size: 24px;
  font-weight: bold;
  margin: 0;
  display: flex;
  align-items: center;
}
.main-modal .modal-heading .title .badge[data-v-c3231c96] {
  padding: 5px;
  background: #c5e3f0;
  font-size: 20px;
  margin-right: 5px;
  border-radius: 3px;
}
.main-modal .modal-heading .title .badge.gray[data-v-c3231c96] {
  background: #b8c7ce;
}
.main-modal .modal-heading svg[data-v-c3231c96] {
  width: 25px;
  height: 25px;
}
.modal-enter-active[data-v-c3231c96],
.modal-leave-active[data-v-c3231c96] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-c3231c96],
.modal-leave-active .modal-window[data-v-c3231c96] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-c3231c96] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-c3231c96],
.modal-leave-to[data-v-c3231c96] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-c3231c96],
.modal-leave-to .modal-window[data-v-c3231c96] {
  opacity: 0;
  transform: translateY(-20px);
}
.modal-title[data-v-c3231c96] {
  font-size: 24px;
  color: #3c4b64;
  font-weight: bold;
  padding: 0 0 8px;
  border-bottom: 1px solid #707070;
}
.form-content[data-v-c3231c96] {
  padding: 20px 0 0;
  border: none;
}
.form-content .contents-button[data-v-c3231c96] {
  width: 100%;
  border: none;
}
.form-content .contents-button_item button[data-v-c3231c96] {
  width: 100%;
  border: none;
  padding: 5px 10px;
  font-size: 16px;
  font-weight: bold;
}
.form-content .select-date[data-v-c3231c96] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
}
.form-content .input-group[data-v-c3231c96] {
  justify-content: flex-start;
  margin-bottom: 16px;
}
.form-content .input-group.d-flex[data-v-c3231c96] {
  align-items: flex-start;
}
.form-content .input-group.d-flex.nowrap[data-v-c3231c96] {
  flex-wrap: nowrap;
}
.form-content .input-group[data-v-c3231c96]  .input-block {
  min-width: 70px;
  margin-bottom: 0;
}
.form-content .form-group[data-v-c3231c96] {
  margin-bottom: 20px;
}
.form-content p.sub-title[data-v-c3231c96] {
  color: #3c4b64;
  font-size: 16px;
  margin-bottom: 10px;
}
.form-content p.staff-name[data-v-c3231c96] {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.asterisk[data-v-c3231c96] {
  position: relative;
  padding-left: 14px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-c3231c96]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 0;
  transform: translateY(-50%);
}
.valid[data-v-c3231c96] {
  color: #ea5550;
  font-size: 12px;
  display: block;
}
.loader[data-v-c3231c96] {
  color: #707070;
  font-size: 4px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  -webkit-animation: load4-data-v-c3231c96 1.3s infinite linear;
          animation: load4-data-v-c3231c96 1.3s infinite linear;
}
@-webkit-keyframes load4-data-v-c3231c96 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes load4-data-v-c3231c96 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
.main-modal-overlay[data-v-59b4e660] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-59b4e660] {
  width: 710px;
  padding: 30px 20px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 525px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-container[data-v-59b4e660] {
  width: 100%;
}
.main-modal-container_block[data-v-59b4e660] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-59b4e660] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-59b4e660] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-59b4e660] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-59b4e660] {
  width: 100%;
}
.main-modal-frame p[data-v-59b4e660] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-59b4e660] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-59b4e660] {
  background: #999;
}
.modal-enter-active[data-v-59b4e660],
.modal-leave-active[data-v-59b4e660] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-59b4e660],
.modal-leave-active .modal-window[data-v-59b4e660] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-59b4e660] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-59b4e660],
.modal-leave-to[data-v-59b4e660] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-59b4e660],
.modal-leave-to .modal-window[data-v-59b4e660] {
  opacity: 0;
  transform: translateY(-20px);
}
.main-modal-content-header[data-v-59b4e660] {
  font-size: 24px;
  color: #3c4b64;
  font-weight: bold;
  padding: 0 0 8px;
  border-bottom: 1px solid #707070;
}
.cell[data-v-59b4e660] {
  padding: 5px;
  border: 1px solid #b8c7ce;
  width: 100%;
  font-weight: bolder;
  text-align: center;
}
.cell.sm-cell[data-v-59b4e660] {
  flex: none;
  width: 150px;
}
.cell.md-cell[data-v-59b4e660] {
  flex: none;
  width: 180px;
}
.header .cell[data-v-59b4e660] {
  background: #f7f7f7;
}
@charset "UTF-8";
.main-modal-overlay[data-v-175d0599] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-175d0599] {
  width: 920px;
  padding: 0 20px 30px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 525px;
  overflow: hidden;
  font-size: 0.8125rem;
}
.main-modal-container[data-v-175d0599] {
  width: 100%;
}
.main-modal-container_block[data-v-175d0599] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-175d0599] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 0.875rem;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-175d0599] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-175d0599] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-175d0599] {
  width: 100%;
}
.main-modal-frame p[data-v-175d0599] {
  font-size: 0.9375rem;
}
.main-modal-frame .close-button[data-v-175d0599] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-175d0599] {
  background: #999;
}
.main-modal .modal-heading-wrap[data-v-175d0599] {
  position: sticky;
  top: 0;
  padding-top: 30px;
  background: #ffffff;
}
.main-modal .modal-heading[data-v-175d0599] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  padding-bottom: 5px;
}
.main-modal .modal-heading[data-v-175d0599]::before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 21, 0.2);
}
.main-modal .modal-heading .title[data-v-175d0599] {
  font-size: 24px;
  font-weight: bold;
  margin: 0;
}
.main-modal .modal-heading svg[data-v-175d0599] {
  width: 25px;
  height: 25px;
}
.main-modal .modal-content-none[data-v-175d0599] {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.main-modal .modal-content-none p[data-v-175d0599] {
  font-size: 1rem;
  margin-bottom: 0;
}
.main-modal .modal-timetable-wrap[data-v-175d0599] {
  position: relative;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 350px;
  padding-right: 10px;
}
.main-modal .modal-timetable[data-v-175d0599] {
  width: 100%;
  position: relative;
}
.main-modal .modal-timetable_inner[data-v-175d0599] {
  justify-content: space-between;
}
.main-modal .modal-timetable_back[data-v-175d0599] {
  width: 710px;
  justify-content: space-between;
  position: absolute;
  right: 0;
  height: 100%;
}
.main-modal .modal-timetable_back_content[data-v-175d0599] {
  height: 100%;
  text-align: center;
}
.main-modal .modal-timetable_back_content p[data-v-175d0599] {
  margin: 0;
  width: 38px;
  height: 30px;
  position: sticky;
  top: 0;
}
.main-modal .modal-timetable_back_content p span[data-v-175d0599] {
  width: 58px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -10px;
  margin-right: -10px;
  background: #ffffff;
}
.main-modal .modal-timetable_back_content > span[data-v-175d0599] {
  width: 1px;
  height: calc(100% - 30px);
  background: #b8c7ce;
  display: inline-block;
}
.main-modal .modal-timetable-name[data-v-175d0599] {
  width: 155px;
  padding: 10px 10px 0;
  box-sizing: border-box;
}
.main-modal .modal-timetable-name .name[data-v-175d0599] {
  font-size: 1rem;
  font-weight: bold;
  display: flex;
  align-items: flex-start;
  margin-bottom: 0;
}
.main-modal .modal-timetable-name .name .badge[data-v-175d0599] {
  padding: 5px;
  background: #c5e3f0;
  font-size: 0.875rem;
  margin-right: 3px;
  border-radius: 3px;
}
.main-modal .modal-timetable-name .name .badge.gray[data-v-175d0599] {
  background: #b8c7ce;
}
.main-modal .modal-timetable-name.none[data-v-175d0599] {
  background: #97a2a5;
}
.main-modal .qualification-badge-wrap[data-v-175d0599] {
  margin-right: -2.5px;
  margin-left: -2.5px;
}
.main-modal .qualification-badge[data-v-175d0599] {
  color: #ffffff;
  font-weight: bold;
  padding: 5px 2.5px;
  margin: 0 2.5px 5px;
  width: 40px;
  font-size: 10px;
  transform: scale(0.975);
}
.main-modal .contents-button[data-v-175d0599] {
  display: flex;
  justify-content: center;
  border: none;
}
.main-modal .contents-button_item button[data-v-175d0599] {
  width: 500px;
  border: none;
  padding: 5px 10px;
  font-size: 1rem;
  font-weight: bold;
}
.modal-enter-active[data-v-175d0599],
.modal-leave-active[data-v-175d0599] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-175d0599],
.modal-leave-active .modal-window[data-v-175d0599] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-175d0599] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-175d0599],
.modal-leave-to[data-v-175d0599] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-175d0599],
.modal-leave-to .modal-window[data-v-175d0599] {
  opacity: 0;
  transform: translateY(-20px);
}
.modal-title[data-v-175d0599] {
  font-size: 24px;
  color: #3c4b64;
  font-weight: bold;
  padding: 0 0 8px;
  border-bottom: 1px solid #707070;
}
.form-content[data-v-175d0599] {
  padding: 20px 0 0;
  border: none;
}
.form-content .select-date[data-v-175d0599] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
}
.form-content .form-group[data-v-175d0599] {
  margin-bottom: 20px;
}
.form-content p.sub-title[data-v-175d0599] {
  color: #3c4b64;
  font-size: 1rem;
  margin-bottom: 10px;
}
.form-content p.staff-name[data-v-175d0599] {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.asterisk[data-v-175d0599] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 0.75rem;
  font-weight: bold;
}
.asterisk[data-v-175d0599]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.width-155[data-v-175d0599] {
  width: 155px;
}
.valid[data-v-175d0599] {
  color: #ea5550;
  font-size: 0.75rem;
  display: block;
}
.calendar[data-v-d36045b8] {
  width: auto !important;
  margin: 16px auto 0;
}
.calendar div[data-v-d36045b8] {
  border: none;
}
.calendar-wrap[data-v-d36045b8] {
  position: relative;
  padding: 1rem;
}
.modal-body-closebutton[data-v-d36045b8] {
  border: none;
  outline: none;
  position: absolute;
  background: none;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  padding: 0;
  cursor: pointer;
}
.modal-body-closebutton svg[data-v-d36045b8] {
  width: 100% !important;
  height: 100% !important;
}
@charset "UTF-8";
.main-modal-overlay[data-v-74eb4e09] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-74eb4e09] {
  width: auto;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-width: 600px;
  max-height: 600px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-container[data-v-74eb4e09] {
  width: 100%;
}
.main-modal-container_block[data-v-74eb4e09] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-74eb4e09] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-74eb4e09] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-74eb4e09] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-74eb4e09] {
  width: 100%;
}
.main-modal-frame p[data-v-74eb4e09] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-74eb4e09] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-74eb4e09] {
  background: #999;
}
.modal-enter-active[data-v-74eb4e09],
.modal-leave-active[data-v-74eb4e09] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-74eb4e09],
.modal-leave-active .modal-window[data-v-74eb4e09] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-74eb4e09] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-74eb4e09],
.modal-leave-to[data-v-74eb4e09] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-74eb4e09],
.modal-leave-to .modal-window[data-v-74eb4e09] {
  opacity: 0;
  transform: translateY(-20px);
}
.modal-title[data-v-74eb4e09] {
  font-size: 24px;
  color: #3c4b64;
  font-weight: bold;
  padding: 0 0 8px;
  border-bottom: 1px solid #707070;
}
.form-content[data-v-74eb4e09] {
  padding: 20px 0 0;
  border: none;
}
.form-content .select-date[data-v-74eb4e09] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
}
.form-content .form-group[data-v-74eb4e09] {
  margin-bottom: 20px;
}
.form-content p.sub-title[data-v-74eb4e09] {
  color: #3c4b64;
  font-size: 16px;
  margin-bottom: 10px;
}
.form-content p.staff-name[data-v-74eb4e09] {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.asterisk[data-v-74eb4e09] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-74eb4e09]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.valid[data-v-74eb4e09] {
  color: #ea5550;
  font-size: 12px;
  display: block;
}
.tool_tip[data-v-4b072609] {
  position: relative;
  font-size: 14px;
}
.tool_tip .tool_tip_content[data-v-4b072609] {
  position: absolute;
  transition: all 0.3s ease 0s;
  opacity: 0;
  visibility: hidden;
  bottom: 0;
  left: 0;
  display: block;
  padding: 8px;
  border: 1px solid #b8c7ce;
  border-radius: 6px;
  background: #ffffff;
  transform: translate(0, 100%);
  text-align: left;
  z-index: -1;
  color: #3c4c64;
  width: auto;
  white-space: nowrap;
}
.tool_tip .tool_tip_content .tool_tip_title[data-v-4b072609] {
  display: block;
  text-align: left;
  margin-bottom: 10px;
  font-size: 14px;
}
.tool_tip .tool_tip_content .tool_tip_sub_title[data-v-4b072609],
.tool_tip .tool_tip_content .tool_tip_text[data-v-4b072609] {
  font-weight: normal;
  display: inline;
  text-align: left;
  margin-bottom: 10px;
  font-size: 14px;
}
.tool_tip.on .tool_tip_content[data-v-4b072609] {
  opacity: 1;
  z-index: 100;
  visibility: visible;
}
@charset "UTF-8";
*[data-v-4cae2594] {
  box-sizing: border-box;
}
.main_calendar[data-v-4cae2594] .calendar .calendar__header .prev-btn {
  background: #fff;
}
.main_calendar[data-v-4cae2594] .calendar .calendar__header .next-btn {
  background: #fff;
}
.main_header[data-v-4cae2594] {
  position: relative;
  z-index: 201;
}
.calendar-button[data-v-4cae2594] {
  color: #3acccc;
  border: 2px solid #3acccc;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 40px;
  height: 40px;
}
.calendar-button span[data-v-4cae2594] {
  width: 20px;
}
.calendar-button span svg[data-v-4cae2594] {
  width: 100%;
  height: 100%;
}
.calendar-button[data-v-4cae2594]:hover {
  color: #3acccc;
}
.calendar-button[data-v-4cae2594]:focus {
  box-shadow: none;
}
.title-year-and-month[data-v-4cae2594] {
  font-size: 24px;
  font-weight: bold;
}
[data-v-4cae2594] .vc-popover-content-wrapper {
  z-index: 10000;
}
input[type=checkbox]#no-active-staff + label[data-v-4cae2594] {
  display: none;
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 25px;
  padding-right: 10px;
}

/* ラベルの左に表示させる正方形のボックス□ */
input[type=checkbox]#no-active-staff + label[data-v-4cae2594]::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  left: 0;
  top: 50%;
  border: 1px solid;
  border-color: #b8c7ce; /* 枠の色変更 お好きな色を */
  background-color: #fff; /* 背景の色変更 お好きな色を */
  border-radius: 5px;
}

/* チェックが入った時のレ点 */
input[type=checkbox]#no-active-staff:checked + label[data-v-4cae2594]::after {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 7px;
  margin-top: -5px;
  top: 50%;
  left: 3px;
  transform: rotate(-45deg);
  border-bottom: 3px solid;
  border-left: 3px solid;
  border-color: #3acccc; /* チェックの色変更 お好きな色を */
}
.print-description[data-v-4cae2594] {
  border: 1px solid #ea5550;
  padding: 8px 10px;
}
.print-description span[data-v-4cae2594] {
  font-size: 14px;
  font-weight: bold;
}
.print-description p[data-v-4cae2594] {
  font-size: 14px;
}
.print-header[data-v-4cae2594] {
  display: none;
}
.main-table[data-v-4cae2594] {
  height: 100%;
  max-height: 80vh;
  position: relative;
  overflow: hidden;
  background: #ffffff;
}
.main-table .print-fix[data-v-4cae2594] {
  position: sticky;
  top: 0;
  z-index: 1;
}
.main-table .fix-footer-row-instructor-staff-cnt[data-v-4cae2594] {
  position: sticky;
  bottom: 0;
  z-index: 1;
}
.main-table .fix-footer-row-staff-cnt[data-v-4cae2594] {
  position: sticky;
  bottom: auto;
  z-index: 1;
}
.main-table .fix-footer-row-child-cnt[data-v-4cae2594] {
  position: sticky;
  bottom: auto;
  z-index: 1;
}
.main-table .staff-column[data-v-4cae2594] {
  overflow: scroll;
  width: 285px;
  flex: none;
  direction: rtl;
}
.main-table .staff-column *[data-v-4cae2594] {
  direction: ltr;
}
.main-table .staff-column .employee-type-badge[data-v-4cae2594] {
  display: inline-block;
  padding: 5px;
  background: #b8c7ce;
  margin-right: 3px;
  border-radius: 3px;
  font-size: 10px;
  line-height: 1;
}
.main-table .staff-column .employee-type-badge.full-time[data-v-4cae2594] {
  background: #c5e3f0;
}
.main-table .date-table[data-v-4cae2594] {
  overflow: scroll;
}
.main-table .date-table .cell[data-v-4cae2594] {
  width: 100px;
  min-width: 100px;
  flex: none;
}
.main-table .cell[data-v-4cae2594] {
  padding: 5px;
  border: 1px solid rgba(184, 199, 206, 0.5);
  width: 100%;
  text-align: center;
  background: #ffffff;
}
.main-table .cell.none[data-v-4cae2594] {
  background: #97a2a5 !important;
}
.main-table .cell.select-day[data-v-4cae2594] {
  background: #ebffff !important;
}
.main-table .cell.staff-error[data-v-4cae2594] {
  position: relative;
  font-weight: bold !important;
  cursor: pointer;
  pointer-events: auto;
  text-decoration: underline;
  color: #e55353 !important;
}
.main-table .cell.staff-error.right .tool-tip-content[data-v-4cae2594] {
  left: auto;
  right: 100px;
}
.main-table .cell.staff-error .tool-tip-content[data-v-4cae2594] {
  visibility: hidden;
  opacity: 0;
  padding: 10px 10px 10px 25px;
  position: absolute;
  width: 325px;
  left: calc(100% + 5px);
  bottom: 0;
  background-color: #ffffff;
  z-index: 100;
  border-radius: 5px;
  border: 1px solid #e55353;
  margin-left: -2.5px;
  transition: all 0.3s ease 0s;
  font-size: 12px;
  color: #e55353;
}
.main-table .cell.staff-error .tool-tip-content.on[data-v-4cae2594] {
  visibility: visible;
  opacity: 1;
}
.main-table .cell.date[data-v-4cae2594] {
  pointer-events: auto;
  cursor: pointer;
  background: #f7f7f7;
}
.main-table .cell.date u[data-v-4cae2594] {
  font-weight: bold;
  color: #321fdb;
}
.main-table .cell.date.saturday[data-v-4cae2594] {
  background: #b8d3e7;
}
.main-table .cell.date.sunday[data-v-4cae2594] {
  background: #ebbfbf;
}
.main-table .cell.attendance-staff-cell[data-v-4cae2594] {
  pointer-events: auto;
  cursor: pointer;
}
.main-table .cell.attendance-child-cell[data-v-4cae2594] {
  pointer-events: auto;
  cursor: pointer;
}
.main-table .cell.attendance-child-cell.disabled[data-v-4cae2594] {
  pointer-events: none;
  cursor: auto;
}
.main-table .cell .attendance-label[data-v-4cae2594] {
  position: relative;
}
.main-table .cell .attendance-label u[data-v-4cae2594] {
  color: #3399ff;
}
.main-table .cell .attendance-label u.day-off[data-v-4cae2594] {
  color: #321fdb;
}
.main-table .cell .attendance-label u + .memo-mark[data-v-4cae2594] {
  position: absolute;
  top: -6px;
  right: -12px;
}
.main-table .memo-mark[data-v-4cae2594] {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  color: #ffffff;
  background: #f44242;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 10px;
  line-height: 1;
}
.main-table .staff-column-row-header .cell[data-v-4cae2594] {
  background: #f7f7f7;
  font-weight: bold;
}
.main-table .staff-name[data-v-4cae2594] {
  text-align: left;
  font-weight: bold;
  line-height: 1.25;
}
.main-table .small-btn[data-v-4cae2594] {
  font-size: 10px;
  padding: 5px;
  border: 1px solid #3c4b64;
  background: none;
  white-space: nowrap;
}
.main-table .small-btn.disabled[data-v-4cae2594] {
  opacity: 0.35;
}
.main-table .qualification-badge-wrap[data-v-4cae2594] {
  margin-right: -2.5px;
  margin-left: -2.5px;
}
.main-table .qualification-badge[data-v-4cae2594] {
  color: #ffffff;
  font-weight: bold;
  padding: 5px 2.5px;
  margin: 0 2.5px 5px;
  width: 40px;
  font-size: 10px;
}
.modal-body[data-v-4cae2594] {
  font-size: 16px;
}
.modal-body .change-container[data-v-4cae2594] {
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal-body .change-container p[data-v-4cae2594] {
  margin-bottom: 0;
  margin-right: 30px;
}
#cld-cnt-tool-tip-target[data-v-4cae2594],
#staff-cnt-tool-tip-target[data-v-4cae2594] {
  cursor: pointer;
  pointer-events: auto;
  text-decoration: underline;
}
#cld-cnt-tool-tip[data-v-4cae2594],
#staff-cnt-tool-tip[data-v-4cae2594] {
  position: fixed;
  top: auto;
  left: auto;
  visibility: hidden;
  opacity: 0;
  z-index: -1;
}
#cld-cnt-tool-tip.on[data-v-4cae2594],
#staff-cnt-tool-tip.on[data-v-4cae2594] {
  z-index: 200;
  visibility: visible;
  opacity: 1;
}
#cld-cnt-tool-tip .tool-tip-content[data-v-4cae2594],
#staff-cnt-tool-tip .tool-tip-content[data-v-4cae2594] {
  visibility: hidden;
  opacity: 0;
  padding: 10px;
  width: 500px;
  background-color: #ffffff;
  z-index: -1;
  border-radius: 5px;
  border: 1px solid #b8c7ce;
  transition: all 0.3s ease 0s;
  font-size: 12px;
  color: #3c4c64;
}
#cld-cnt-tool-tip .tool-tip-content ul[data-v-4cae2594],
#staff-cnt-tool-tip .tool-tip-content ul[data-v-4cae2594] {
  margin-bottom: 0;
  padding: 0 0 0 25px;
}
#cld-cnt-tool-tip .tool-tip-content ul li[data-v-4cae2594]:not(:last-child),
#staff-cnt-tool-tip .tool-tip-content ul li[data-v-4cae2594]:not(:last-child) {
  padding-bottom: 10px;
}
#cld-cnt-tool-tip .tool-tip-content ul li[data-v-4cae2594]:last-child,
#staff-cnt-tool-tip .tool-tip-content ul li[data-v-4cae2594]:last-child {
  padding-bottom: 0;
}
#cld-cnt-tool-tip .tool-tip-content.on[data-v-4cae2594],
#staff-cnt-tool-tip .tool-tip-content.on[data-v-4cae2594] {
  visibility: visible;
  opacity: 1;
  z-index: 100;
}
.header-content .status[data-v-4cae2594] {
  display: inline-block;
  margin-bottom: 10px;
}
.header-content .status[data-v-4cae2594]:not(:last-of-type) {
  margin-right: 20px;
}
.header-content .status span[data-v-4cae2594] {
  position: relative;
  padding-right: 24px;
}
.header-content .status span.memo-mark[data-v-4cae2594] {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  color: #ffffff;
  background: #f44242;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 10px;
  line-height: 1;
  padding: 0;
}
.header-content .status span.memo-mark[data-v-4cae2594]::before {
  content: none;
}
.header-content .status span u.date[data-v-4cae2594] {
  color: #321fdb;
  font-weight: bold;
}
.header-content .status span[data-v-4cae2594]::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3px;
  transform: translateY(-50%);
  background-image: radial-gradient(0.1em 0.1em at center center, #4d5c72, #4d5c72 100%, transparent, transparent);
  width: 17px;
  height: 4px;
  background-position: top left -2px;
  background-repeat: repeat-x;
  background-size: 0.5em 0.3em;
}
.staff-column-main-row-info[data-v-4cae2594]:nth-of-type(odd),
.date-staff-row[data-v-4cae2594]:nth-of-type(odd) {
  background: rgb(255, 255, 255);
}
.staff-column-main-row-info:nth-of-type(odd) > .cell[data-v-4cae2594],
.date-staff-row:nth-of-type(odd) > .cell[data-v-4cae2594] {
  background-color: rgba(0, 0, 21, 0.075);
}
.staff-column-main-row-footer:nth-of-type(odd) > .cell[data-v-4cae2594]:not(.select-day):not(.staff-error),
.date-footer-row:nth-of-type(odd) > .cell[data-v-4cae2594]:not(.select-day):not(.staff-error) {
  background: rgb(255, 255, 255);
  position: relative;
  overflow: hidden;
}
.staff-column-main-row-footer:nth-of-type(odd) > .cell[data-v-4cae2594]:not(.select-day):not(.staff-error)::before,
.date-footer-row:nth-of-type(odd) > .cell[data-v-4cae2594]:not(.select-day):not(.staff-error)::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  display: block;
  background-color: rgba(0, 0, 21, 0.075);
}
.fix-footer-row-child-cnt > .cell[data-v-4cae2594] {
  border-top: 2px solid rgb(184, 199, 206);
}
.loader[data-v-4cae2594] {
  color: #707070;
  font-size: 4px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  -webkit-animation: load4-data-v-4cae2594 1.3s infinite linear;
          animation: load4-data-v-4cae2594 1.3s infinite linear;
}
@-webkit-keyframes load4-data-v-4cae2594 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes load4-data-v-4cae2594 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@media print {
*[data-v-4cae2594] {
    box-sizing: border-box;
    text-decoration: none !important;
}
.no_print_box[data-v-4cae2594] {
    display: none !important;
}
.memo-mark[data-v-4cae2594] {
    display: none !important;
}
.tool_tip_content[data-v-4cae2594] {
    display: none;
}
.print-block[data-v-4cae2594] {
    height: auto !important;
}
.main-table[data-v-4cae2594] {
    height: auto !important;
    max-height: none !important;
}
.main-table .date-table .cell[data-v-4cae2594] {
    width: 55px;
    min-width: 55px;
}
.main[data-v-4cae2594] {
    padding: 0 !important;
}
.main .main_header[data-v-4cae2594],
  .main .main_footer[data-v-4cae2594],
  .main .small-btn[data-v-4cae2594] {
    display: none !important;
}
.main .print-header[data-v-4cae2594] {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.main .fix-footer-row-staff-cnt[data-v-4cae2594],
  .main .fix-footer-row-instructor-staff-cnt[data-v-4cae2594],
  .main .fix-footer-row-child-cnt[data-v-4cae2594] {
    position: static !important;
}
.main .print-fix[data-v-4cae2594] {
    display: table-header-group;
    position: relative !important;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
}
.main .print-body[data-v-4cae2594] {
    display: table-row-group;
}
.main .staff-column[data-v-4cae2594],
  .main .date-table[data-v-4cae2594],
  .main .main-table[data-v-4cae2594] {
    overflow-y: visible !important;
    overflow-x: visible !important;
    height: auto !important;
}
.main .print-block[data-v-4cae2594] {
    width: auto;
    height: auto;
    margin: 0 auto;
}
.main .staff-column-main-row-info[data-v-4cae2594],
  .main .date-staff-row[data-v-4cae2594],
  .main .staff-column-main-row-footer[data-v-4cae2594],
  .main .date-footer-row[data-v-4cae2594] {
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
}
.main .staff-info-contents[data-v-4cae2594] {
    width: auto !important;
    flex: auto !important;
}
.staff-column-main-row-footer:nth-of-type(odd) > .cell[data-v-4cae2594]:not(.select-day)::before,
  .date-footer-row:nth-of-type(odd) > .cell[data-v-4cae2594]:not(.select-day)::before {
    content: none !important;
}
}
